@charset "utf-8";


/* styles written in this file is for Standard */

.clearance{
	margin:			0px;
	padding:		0px;
	font-size:		0px;
	line-height:		0;
	visibility:		hidden;
	clear:			both;
}

.clearfix:after{
	content:		".";
	display:		block;
	visibility:		hidden;
	height:			0.1px;
	font-size:		0.1em;
	line-height:		0;
	clear:			both;
}



#mainContents h2{
	padding:		0px;
	border:			none;
	margin:			0px 0px 3px 0px;
	width:100%;
}



div#content .main-contents .head{
	width:			936px;
	margin:			0px;
	padding:		0px;
	border:1px solid #ff0000;
}


div#content .main-contents-child .tournament{
	width:			936px;
	margin:			0px;
	padding:		0px;
	background-image:	url(../../../../design/tournaments/img/ind_bod_bg_01.gif);
	background-repeat:	no-repeat;
	background-position:	left bottom;
}

div#content .main-contents-child .article{
	width:			936px;
	margin:			0px;
	padding:		0px;
	background-image:	url(../../../../design/tournaments/img/ind_bod_bg_02.gif);
	background-repeat:	no-repeat;
	background-position:	left bottom;
}

div#content .main-contents-child h2{
	position:		relative;
	top:			0px;
	left:			0px;
}

div#content .main-contents-child h2 a.button{
	display:		block;
	position:		absolute;
	right:			11px;
	bottom:			0px
}

.main-contents-child h3{
	margin:			0px;
	padding:		0px;
}

.main-contents-child p{
	margin:			0px;
	padding:		0px;
}



/* */
.main-contents-child .tournament p.image{
	margin:			1px auto 0px;
	padding:		3px;
	padding-top:		0px;
	text-align:		center;
	background-image:	url(../img/_tournament_bg_2.gif);
	background-repeat:	no-repeat;
	background-position:	left top;
	

}

#mainContents h3{
	border:none;
	background-image:none;
	margin:0px;
	padding:0px 0px 0px 0px;
}

#content .main-contents-child .article h3{
	padding-bottom:		10px;

}

 .main-contents-child .article .stage{
	margin:			0px;
	padding:		0px 11px;
}

.main-contents-child .article .stage .group-schedule{
	width:			456px;
	margin:			0px 0px 0px 0px;
	padding:		0px;
	float:			left;
}


.main-contents-child .article .stage .group{
	width:			450px;
	margin:			0px 0px 0px 8px;
	padding:		0px;
	float:			left;
}


#mainContents div.group h4{
	border:none;
	width:			456px;
	height:			25px;
	margin:			0px;
	padding:		0px;
	position:		relative;
	top:			0px;
	left:			0px;
	}

 .main-contents-child .article .stage .group h4 a.button{
	display:		block;
	position:		absolute;
	right:			3px;
	top:			4px
}

 .main-contents-child .article table{
	/*width:			456px;*/
	margin:			0px;
	padding:		0px;
	border:			none;
	font-size:		10px;
	color:			#05489A;
}

.main-contents-child .article .group table{
	width:			450px;
	margin:			0px;
	padding:		0px;
	border:			none;
	font-size:		10px;
	color:			#05489A;
}

 .main-contents-child .article table tr th{
	margin:			0px;
	padding:		6px 0px;
	text-align:		center;
	background-color:	#A3BAE3;
	border-right:		1px solid #D6E2F4;
	border-bottom:		1px solid #D6E2F4;
	width:20px;
}

.main-contents-child .article .group-schedule table tr td{
	margin:			0px;
	padding:		0px;
	text-align:		center;
	background-color:	#ffffff;
	border-right:		none;
	border-bottom:		1px solid #D6E2F4;
}
.main-contents-child .article .group-schedule table tr.separate td,
.main-contents-child .article .stage .group-schedule table tr.separate th{
	border-bottom:		9px solid #D6E2F4;
}

.main-contents-child .article .stage .group-schedule table td.date-time{
	text-align:left;
	padding: 2px 3px;
}




 .main-contents-child .article table tr td{
	margin:			0px;
	padding:		0px;
	text-align:		center;
	background-color:	#ffffff;
	border-right:		1px solid #D6E2F4;
	border-bottom:		1px solid #D6E2F4;
}
 .main-contents-child .article table .last{
	border-right:		none;
}

 .main-contents-child .article table tr.color td{
	/*width:			38px;*/
	background-color:	#F3F6FC;
}
.main-contents-child .article table tr td.teams{
	width:			100px;
	padding:		6px 7px;
	text-align:		left;
	background-color:	#BBCCEA;
}
 .main-contents-child .article table tr td.ranking{
	text-align:		center;
	background-color:	#A3BAE3;
}
.main-contents-child .article table tr th.data{
	text-align:		left;
	padding:		2px 5px;
	font-weight:bold;
}
.main-contents-child .article table tr td.data-time{
	text-align:		center;
	width:35px;
}
.main-contents-child .article table tr td.venue{
	padding:0px 3px;
	text-align:		left;
	width:75px;
}
.main-contents-child .article table tr td.team{
	padding:0px 3px;
	/*width:150px;*/
}
.main-contents-child .article table tr td.R{
	text-align:		right;
}
.main-contents-child .article table tr td.L{
	text-align:		left;
}
 .main-contents-child .article table tr td.R img{
	margin:		0px 0px 0px 3px;
}
 .main-contents-child .article table tr td.L img{
	margin:		0px 3px 0px 0px;
}
.main-contents-child .article table tr td.score{
white-space:nowrap;
	/*width:40px;*/
}







 .main-contents-child .article table tr td img{
	margin-right:		5px;
	vertical-align:		middle;
}

 .main-contents-child .article p.return-top{
	clear:			both;
	padding-top:		5px;
}



p.quote{
	margin:			0px auto;
	padding:		5px 0px 5px 0px;
	font-size:		10px;
	color:			#05489A;

}


/*matchpage*/
@charset "utf-8";




div#main .main-contents-child h2{
	position:		relative;
	top:			0px;
	left:			0px;
}

div#main .main-contents-child h2 a.button{
	display:		block;
	position:		absolute;
	right:			11px;
	bottom:			0px
}

/* styles written in this file is for Standard */
.games div.main-contents-games{
/*	margin-top:		3px;
	margin-left:		11px;*/
	background-image:	url(../../../../design/tournaments/img/tim_bod_bg_01.gif);
	background-repeat:	repeat-y;
	background-position:	left;
}

.games div.main-contents-inner{
	background-image:	url(../../../../design/tournaments/img/tim_bod_bg_02.gif);
	background-repeat:	no-repeat;
	background-position:	left bottom;
	zoom:			100%;

}

.games div.main-contents-games .left-column{
	width:			628px;
	float:			left;
}

.games div.main-contents-games .right-column{
	width:			308px;
	float:			left;
}

.games div.main-contents-child{
	padding:		0px 0px 7px 0px;
	background-repeat:	no-repeat;
	background-position:	left bottom;
	font-size:		12px;
	line-height:		1.6;
	color:			#05489A;
}

.games .left-column div.main-contents-child{
	background-image:	url(../../../../design/tournaments/img/tim_bod_bg_03.gif);
}

.games .right-column div.main-contents-child{
	background-image:	url(../../../../design/tournaments/img/tim_bod_bg_04.gif);
}

.games .main-contents-games div.last-child{
	background-image:	none;
}





.games div.main-contents-child h3{
	margin:			0px 0px 10px 0px;
	padding:		0px;

}

/*.games div.main-contents-child h3.text{*/
#mainContents .games div.main-contents-child h3.text{
	height:			20px;
	padding:		9px 0px 0px 21px;
	font-size:		12px;
	line-height:		1.2;
	color:			#ffffff;
	font-weight:		bold;
	background-image:	url(../../../../design/tournaments/img/tim_bod_cap_bg.gif);
	background-repeat:	no-repeat;
	background-position:	left top;
}

#mainContents .games div.main-contents-child h3.text-right-column{
	height:			20px;
	padding:		9px 0px 0px 21px;
	font-size:		12px;
	line-height:		1.2;
	color:			#ffffff;
	font-weight:		bold;
	background-image:	url(../../../../design/tournaments/img/tim_bod_cap_bg_02.gif);
	background-repeat:	no-repeat;
	background-position:	left top;
}











.games div.main-contents-child p{
	margin:			0px;
	padding:		0px;
}

.games div.main-contents-child table{
	width:			605px;
	margin:			0px 0px 0px 11px;
/*
	border-collapse:	separate;
	border-spacing:		1px;
*/
}

.games div.main-contents-child table th{
	background-color:	#BBCCEA;
	padding:		3px 10px;
	text-align:		left;
}

.games div.main-contents-child table td{
	background-color:	#F3F6FC;
	padding:		3px 10px;
	text-align:		left;
}

.games div.main-contents-child table table{
	width:			auto;
	margin:			0px;
}

.games div.main-contents-games div.score{
	padding-bottom:		23px;
	background-image:	url(../../../../design/tournaments/img/tim_sco_bg_01.gif);
	background-repeat:	no-repeat;
	background-position:	left bottom;
}

.games div.main-contents-games div.score h3{
	margin-bottom:		3px;
}



.games div.main-contents-games div.score div.match-title{
	width:			617px;
	height:			26px;
	margin:			0px 0px 0px 4px;
	background-image:	url(../../../../design/tournaments/img/tim_sco_bg_02.gif);
	background-repeat:	no-repeat;
	background-position:	left bottom;
}

.games div.main-contents-games div.score div.match-title p{
	float:			left;
	padding:		6px 0px 0px 9px;
	font-size:		11px;
	line-height:		1.3;
	color:			#ffffff;
}

.games div.main-contents-games div.score div.match-title p.pdf{
	float:			right;
	padding:		5px 9px 0px 0px;
}

.games div.main-contents-games div.score div.detail{
	width:			581px;
	margin:			18px 0px 0px 22px;
	position:		relative;
	}

.games div.main-contents-games div.score div.detail div.team{
	width:			581px;
	position:		absolute;
	top:			0px;
	left:			0px;

}

.games div.main-contents-games div.score div.detail div.team p{
	width:			213px;
	font-size:		14px;
	line-height:		1.3;
	color:			#ffffff;
	font-weight:		bold;
	text-align:		center;
}

.games div.main-contents-games div.score div.detail div.team p img{
	margin-bottom:		10px;
}

.games div.main-contents-games div.score div.detail div.team p.left{
	float:			left;
}

.games div.main-contents-games div.score div.detail div.team p.right{
	float:			right;
}

.games div.main-contents-games div.score div.detail div.data{
	width:			155px;
	margin:			0px auto;
	color:			#FFCC00;
}

.games div.main-contents-games div.score div.detail div.data p{
	height:			60px;
	font-size:		42px;
	line-height:		1;
}

.games div.main-contents-games div.score div.detail div.data p.left{
	width:			37px;
	float:			left;
	text-align:		left;
}

.games div.main-contents-games div.score div.detail div.data p.right{
	width:			37px;
	float:			right;
	text-align:		right;
}

.games div.main-contents-games div.score div.detail div.data table{
	width:			81px;
	margin:			3px 0px 0px 0px;
	float:			left;
}

.games div.main-contents-games div.score div.detail div.data table td{
	padding:		0px;
	background-color:	transparent;
	width:			48px;
	text-align:		center;
}

.games div.main-contents-games div.score div.detail div.data table td.left{
	width:			auto;
	text-align:		right;
}

.games div.main-contents-games div.score div.detail div.data table td.right{
	width:			auto;
	text-align:		left;
}

.games div.main-contents-games div.score div.detail div.data table tr.line td{
	padding-top:		7px;
	background-image:	url(../../../../design/tournaments/img/tim_sco_lin_02.gif);
	background-repeat:	no-repeat;
	background-position:	left 2px;
}

.games div.main-contents-games div.score div.detail div.goal{
	margin:			20px 0px 0px 0px;
	background-image:	url(../../../../design/tournaments/img/tim_sco_lin_01.gif);
	background-repeat:	no-repeat;
	background-position:	left bottom;
}

.games div.main-contents-games div.score div.detail div.goal table{
	width:			auto;
	margin:			0px;
	padding:		1px 0px;
	background-image:	url(../../../../design/tournaments/img/tim_sco_lin_01.gif);
	background-repeat:	no-repeat;
	background-position:	left top;

}

.games div.main-contents-games div.score div.detail div.goal table td{
	padding:		6px 0px;
	background-color:	#000000;
	width:			213px;
	font-size:		11px;
	line-height:		1.5;
	color:			#cccccc;
	vertical-align:		center;
}

.left {
float:none;
}
.games div.main-contents-games div.score div.detail div.goal table td.left{
	text-align:		right;
	padding-right:		10px;
}

.right {
padding-right:0;
}
.right {
float:none;
}

.games div.main-contents-games div.score div.detail div.goal table td.right{
	text-align:		left;
	padding-left:		10px;
}

.games div.main-contents-games div.score div.detail div.goal table td.goal{
	width:			153px;
	padding:		0px;
	text-align:		center;
	vertical-align:		middle;
	background-color:	#262626;
}

#mainContents .games div.member h3{
	margin-bottom:		3px;
}

.games div.member h4{
	margin:			0px;
	padding:		0px;
}

.games div.member div.starting-member{
	float:			left;
	margin:			0px 3px 9px 0px;
	padding:		0px 0px 0px 4px;
	background-image:	url(../../../../design/tournaments/img/tim_mem_bg_01.gif);
	background-repeat:	no-repeat;
	background-position:	4px top;
}

.games div.member div.sub-member{
	width:			197px;
	float:			right;
	margin:			0px 0px 9px 0px;
	padding:		0px 5px 0px 0px;
	background-image:	url(../../../../design/tournaments/img/tim_mem_bg_02.gif);
	background-repeat:	no-repeat;
	background-position:	left bottom;
}

.games div.member div.starting-member table{
	width:			419px;
	height:			222px;
	margin:			0px;
}

.games div.member div.starting-member table td{
	padding:		0px;
	background-color:	transparent;
	color:			#333333;
	line-height:		1.3;
	width:			20%;
	padding:		0px 0px 0px 12px;
}

.games div.member div.sub-member table{
	width:			185px;
	margin:			0px 0px 0px 6px;
}

.games div.member div.sub-member table td{
	padding:		3px 0px;
	background-color:	transparent;
	background-image:	url(../../../../design/tournaments/img/tim_mem_lin_01.gif);
	background-repeat:	no-repeat;
	background-position:	left bottom;
}

.games div.member div.sub-member table td.position{
	width:			53px;
	padding-left:		5px;
	font-weight:		900;
}

.games div.member div.sub-member table td.number{
	width:			50px;
}

.games div.member div.sub-member table td.GK{
	color:			#000066;
}

.games div.member div.sub-member table td.DF{
	color:			#003300;
}

.games div.member div.sub-member table td.MF{
	color:			#FF3300;
}

.games div.member div.sub-member table td.FW{
	color:			#CC0000;
}

.games div.member div.sub-member table td.coach{
	color:			#05489A;
}

.games div.member div.sub-member table tr.last-child td{
	background-image:	none;
}

.games div.member table.member-all th{
	padding-left:		0px;
	padding-right:		0px;
	width:			302px;
	text-align:		center;
	background-color:	#A3BAE3;
}
.games div.member table.member-all th.change,
.games div.member table.member-all th.card{
	font-size:10px;
}
.games div.member table.member-all th img.flag{
	padding:		0px 5px 2px 0px;
	vertical-align:		middle;
}

.games div.member table.member-all td{
	width:			206px;
}

.games div.member table.member-all td img.card{
	padding:		0px 0px 2px 5px;
	vertical-align:		middle;
}

.games div.member table.member-all td.position{
	color:			#ffffff;
	padding:		3px 0px;
	text-align:		center;
	width:			38px;
}

.games div.member table.member-all td.number{
	padding:		3px 0px;
	text-align:		center;
	width:			38px;
	font-weight:		900;
	background-color:	#BBCCEA;
}

.games div.member table.member-all tr.separate td{
	border-bottom:		9px solid #D6E2F4;
}

.games div.member table.member-all td.GK{
	background-color:	#000066;
}

.games div.member table.member-all td.DF{
	background-color:	#003300;
}

.games div.member table.member-all td.MF{
	background-color:	#FF3300;
}

.games div.member table.member-all td.FW{
	background-color:	#CC0000;
}

.games div.member table.member-all td.FP{
    background-color:	#CC0000;
}

.games div.member table.member-all td.coach{
	font-weight:		900;
	background-color:	#333333;
	text-align:center;
}

.games div.member table.member-all td span{
	font-size:10px;
	padding:		0px 0px 0px 10px;

}

.games div.member table.member-all td span.out em{
	color:#6082BB;
	font-size:10px;
	font-style:normal;
	margin-right:		3px;

}

.games div.member table.member-all td span.in em{
	font-size:10px;
	color:#CC3300;
	font-style:normal;
	margin-right:		3px;
}

.games div.report p{
	padding:		0px 11px;
}
.games div.report div{
	padding:		0px 11px;
}


.games div.result table.result{
	margin-bottom:		8px;
	
}

.games div.result table.result th{
	width:			180px;
}

.games div.result table.result th span{
	font-weight:		normal;
	font-size:11px;
}

.games div.result table.result td table{
	width:			100%;
}

.games div.result table.result td table td{
	width:			120px;
	padding:		0px;
}

.games div.result table.result td table td img.flag{
	padding:		0px 5px 2px 0px;
	vertical-align:		middle;

}

.games div.result table.result td table td.score{
	width:			auto;
	padding:		0px 0px 0px 35px;
}

.games div.result table.ranking tr.first-child th{
	background-color:	#A3BAE3;
}

.games div.result table.ranking tr.first-child th,
.games div.result table.ranking td{
	padding-left:		0px;
	padding-right:		0px;
	width:			50px;
	text-align:		center;
}

.games div.result table.ranking td img.flag{
	padding:		0px 5px 2px 0px;
	vertical-align:		middle;
}

.games div.result table.ranking tr.first-child th.team{
	width:			auto;
}

.games div.result table.ranking td.rank,
.games div.result table.ranking td.team{
	background-color:	#BBCCEA;
}

.games div.result table.ranking td.team{
	width:			auto;
	text-align:		left;
	padding-left:		10px;
}

.games div.schedule table th{
	width:			80px;
}

.games div.info div.scroll{
	width:			298px;

	/*height:			382px;*/
	height:			250px;
	overflow:		auto;
	margin:			0px 0px 0px 4px;
}

#mainContents .games div.info h3{
	margin-bottom:		3px;
}

.games div.info ul{
	margin:			0px;
	padding:		0px;
	list-style-type:	none;
}

.games div.info ul li{
	width:			277px;
	margin:			0px 0px 3px 0px;
	padding:		0px;
	background-image:	url(../../../../design/tournaments/img/tim_nav_bg_02.gif);
	background-repeat:	no-repeat;
	background-position:	left top;
}

.games div.info ul li span{
	display:		block;
}

.games div.info ul li span.inner{
	padding:		3px;
	background-image:	url(../../../../design/tournaments/img/tim_nav_bg_02_bottom.gif);
	background-repeat:	no-repeat;
	background-position:	left bottom;
	zoom:			100%;
	vertical-align:		bottom;
	clear:			both;
}

.games div.info ul li a{
	display:		block;
	cursor:			pointer;
	background-image:	url(../../../../design/tournaments/img/tim_nav_bg_01.gif);
	background-repeat:	no-repeat;
	background-position:	left top;
}

.games div.info ul li a span.inner{
	background-image:	url(../../../../design/tournaments/img/tim_nav_bg_01_bottom.gif);
	background-repeat:	no-repeat;
	background-position:	left bottom;
}

.games div.info ul li span.thumbnail{
	width:			81px;
	float:			left;
	font-size:		0px;
	line-height:		0;
}

.games div.info ul li span.title{
	width:			260px;
	float:			left;
	font-size:		11px;
	line-height:		1.3;
	color:			#05489A;
	font-weight:		900;
	padding:		7px 0px 3px 7px;
}

.games div.info ul li.photo span.title{
	width:			179px;
}

.games div.info ul li span.text{
	width:			250px;
	float:			left;
	text-decoration:	underline;
	font-size:		10px;
	line-height:		1.3;
	color:			#ffffff;
	padding:		0px 10px 0px 7px;
}

.games div.info ul li.photo span.text{
	width:			169px;
}

.games div.info ul li a span.text{
	color:			#05489A;
}

.games div.info ul li a:link,
.games div.info ul li a:visited,
.games div.info ul li a:hover,
.games div.info ul li a:active{
	text-decoration:	none;
	color:			#05489A;
}

.games div.info ul li a:hover{
	background-image:	url(../../../../design/tournaments/img/tim_nav_bg_02.gif);
}

.games div.info ul li a:hover span.inner{
	background-image:	url(../../../../design/tournaments/img/tim_nav_bg_02_bottom.gif);
}

.games div.info ul li a:hover span.title,
.games div.info ul li a:hover span.text{
	color:			#ffffff;
}

.games div.profile{
	padding-bottom:		0px;
}

#mainContents .games div.profile h3{
	margin-bottom:		3px;
}

.games div.profile div.scroll{
	width:			299px;
	/*height:			1200px;*/
	height:			600px;

	overflow:		auto;
	margin:			0px 0px 0px 3px;
}

.games div.profile div.article{
	width:			138px;
	margin:			0px 2px 2px 0px;
	padding:		0px 0px 2px 0px;
	float:			left;
	background-color:	#EAF0F9;
}

.games div.profile div.article p{
	margin:			0px;
	padding:		0px;
}

.games div.profile div.article p img{
	vertical-align:		bottom;
}

.games div.profile div.article p img.thumbnail{
	float:			left;
	margin:			2px 3px 3px 2px;
}

.games div.profile div.article p img.position{
	display:		block;
	padding:		2px 0px 0px 0px;
}

.games div.profile div.article p span{
	display:		block;
}

.games div.profile div.article p span.nam1{
	font-size:		12px;
	line-height:		1.3;
	font-weight:		900;
}

.games div.profile div.article p span.nam2{
	font-size:		10px;
	line-height:		1.3;
}

.games div.profile div.article ol{
	margin:			0px;
	padding:		0px;
	list-style-type:	none;
	clear:			left;
}

.games div.profile div.article ol li{
	margin:			0px;
	padding:		0px 0px 0px 14px;
	font-size:		10px;
	line-height:		1.3;
	background-repeat:	no-repeat;
	background-position:	2px 2px;
}


.games div.profile div.legend{
	width:			278px;
	margin:			3px 0px 5px 3px;
	padding:		0px 0px 2px 0px;
	background-color:	#EAF0F9;
}

.games div.profile div.legend ol{
	margin:			0px;
	padding:		0px 2px;
	list-style-type:	none;
	clear:			left;
}

.games div.profile div.legend ol li{
	display:		inline;
	margin:			0px;
	padding:		0px 3px 0px 14px;
	font-size:		10px;
	line-height:		1.3;
	background-repeat:	no-repeat;
	line-height:		1.5;
	background-repeat:	no-repeat;
	background-position:	left top;
}

.games div.profile div ol li.li-1{
	background-image:	url(../../../../design/tournaments/img/tim_pro_ico_01.gif);
}

.games div.profile div ol li.li-2{
	background-image:	url(../../../../design/tournaments/img/tim_pro_ico_02.gif);
}

.games div.profile div ol li.li-3{
	background-image:	url(../../../../design/tournaments/img/tim_pro_ico_03.gif);
}

.games div.profile div ol li.li-4{
	background-image:	url(../../../../design/tournaments/img/tim_pro_ico_04.gif);
}

.games div.profile div ol li.li-5{
	background-image:	url(../../../../design/tournaments/img/tim_pro_ico_05.gif);
}

.games div.profile div.legend p{
	margin-top:		5px;
	padding:		3px;
	background-image:	url(../../../../design/tournaments/img/tim_bod_lin_01.gif);
	background-repeat:	no-repeat;
	background-position:	left top;
	font-size:		10px;
	line-height:		1.3;
}


.games div.twitter{
	margin:		0px;
	padding:	0px;
}
.games div.twitter div.twitter-widget{
	padding:	2px 0px 5px 5px;

}
#mainContents .games div.twitter h3{
	margin-bottom:		3px;
}

.games div.twitter div.button{
	margin:		0px;
	text-align:center;
	padding:	5px 0px 0px 0px;
}

.games div.twitter div.static-ver ul{
	margin:		0px 5px 0px 0px;
	padding:	0px 0px 0px 0px;
	list-style-type:	none;
}
.games div.twitter div.static-ver ul li{
	margin:		0px 0px 1px 2px;
	padding:	2px 5px 2px 5px;
	background-color:	#EAF0F9;
}

.games div.twitter div.scroll{
	width:			299px;
	height:			175px;
	overflow:		auto;
	margin:			0px 0px 0px 3px;
}
#mainContents .games div.twitter h3.rig-col-text{
	height:			23px;
	margin:		0px;
	padding:		9px 0px 0px 21px;
	font-size:		12px;
	line-height:		1.2;
	color:			#ffffff;
	font-weight:		bold;
	background-image:	url(../../../../design/tournaments/img/tim_bod_cap_bg_02.gif);
	background-repeat:	no-repeat;
	background-position:	left top;
}

.games div.main-contents p.return-top{
	padding-top:		5px;
	padding-right:		25px;
}

.games div.others div{
	padding:		0px 11px;
border:1px solid #ff0000;
	}



/*���ʕ\*/
.games div.standings{
	font-size:10px;
}
#mainContents .games div.standings h3{
	margin:			0px 0px 5px 0px;
	padding:		0px;
}

.games div.standings table{
	margin-left:5px;
	padding:0px;
	width:			298px;
	color:			#05489A;
}
.games div.standings table tr th{
	margin:			0px;
	padding:		0px 0px;
	text-align:		center;
	background-color:	#A3BAE3;
	border-right:		1px solid #D6E2F4;
	border-bottom:		1px solid #D6E2F4;
}
.games div.standings table tr td{
	margin:			0px;
	padding:		0px;
	text-align:		center;
	background-color:	#ffffff;
	border-right:		1px solid #D6E2F4;
	border-bottom:		1px solid #D6E2F4;
}
.games div.standings table .last{
	border-right:		none;
}
.games div.standings table tr.color td{
	background-color:	#F3F6FC;
}
.games div.standings table tr td.teams{
	padding:		2px 0px 2px 3px;
	text-align:		left;
}

.games div.standings table tr td.teams img{
	margin-right:		3px;
	vertical-align:		middle;
}


.games div.standings table tr td.ranking{
	text-align:		center;
	background-color:	#A3BAE3;
}

.games div.standings table tr td.date{
	width:			70px;
	padding:		2px 0px 2px 3px;
	background-color:	#BBCCEA;
	border-right:		none;
}

/* schedule */
.games div.wc-schedule{
	font-size:10px;
}
#mainContents .games div.wc-schedule h3{
	margin:			0px 0px 5px 0px;
	padding:		0px;
}

.games div.wc-schedule table{
	margin-left:5px;
	padding:0px;
	width:			298px;
	color:			#05489A;
}
.games div.wc-schedule table tr th{
	margin:			0px;
	padding:		0px 0px;
	text-align:		center;
	background-color:	#A3BAE3;
	border-right:		1px solid #D6E2F4;
	border-bottom:		1px solid #D6E2F4;
	width:20px;
	font-weight:500;
}
.games div.wc-schedule table tr td{
	margin:			0px;
	padding:		2px 3px;
	text-align:		left;
	background-color:	#ffffff;
	border-right:		1px solid #D6E2F4;
	border-bottom:		1px solid #D6E2F4;

}
.games div.wc-schedule table tr.color td{
	background-color:	#F3F6FC;
}
.games div.wc-schedule table tr td.date span{
	padding-right:		5px;
}

.games div.wc-schedule table tr td.date{
	text-align:		left;
	width:70px;
}
.games div.wc-schedule table tr td.score{
	text-align:		center;
	width:30px;
}
.games div.wc-schedule table tr td img{
	margin-right:		3px;
	vertical-align:		middle;
}
.games div.wc-schedule p.notice{
	font-size:		10px;
	line-height:		1.4;
	color:			#05489A;
	text-align:		right;
	padding:		2px 5px 0px 0px;
}

div.right-column div.wc-schedule h3 {
	left:		0;
	position:	relative;
	top:		0;
}

div.right-column div.wc-schedule h3 span.time-navi{
	bottom:		7px;
	display:	block;
	position:	absolute;
	right:		10px;
	font-weight:normal;

}
div.right-column div.wc-schedule h3 span.time-navi a{
	color:#ffffff;
}
#jpn{
	display:		none;
}
#jpn table{
	color:			#333333;
}

#jpn tr td.data-time{
	font-weight:bold;
}

.time-navi{
/*	text-align:right;*/
	font-size:10px;
	color: #05489A;
}

.time-navi img{
	margin-right:	5px;
	vertical-align:	middle;
}

.time-navi span.jpn a{
	font-weight:bold;
	color:	#333333;
}
.time-navi span.loc,
.time-navi span.jpn{
	padding:3px 8px;
}


#jpn span.locale-time{
	display:		none;
	
}
#locale span.jpn-time{
	display:		none;

}
#jpn span.jpn-time{
	font-weight:bold;
}

#locale .time-navi span.loc{
	padding:3px 8px;
	background-color: #ffffff;
}
#jpn .time-navi span.jpn{
	padding:3px 8px;
	background-color: #ffffff;
}







/*free-area*/
.games div.free-area-left div{
	padding:		0px 11px;

}

.games div.free-area-right div{
	padding:		0px 11px;
}
p.quote{
	margin:			0px auto;
	padding:		5px 0px 10px 12px;
	font-size:10px;
	color:			#05489A;
}

/*time*/

#mainContents .article .stage .group-schedule #jpn{
	display:		none;
}
div#mainContents div.article div.stage .group-schedule div#jpn table{
	color:			#333333;
}
div#mainContents div.article div.stage .group-schedule div#jpn tr td.data-time{
	font-weight:bold;
}

div#mainContents div.article div.stage .group-schedule span.time-navi{
/*	text-align:right;*/
	font-size:10px;
	color: #05489A;
}

div#mainContents div.article div.stage .group-schedule span.time-navi img{
	margin-right:	5px;
	vertical-align:	middle;
}

div#mainContents div.article div.stage .group-schedule span.time-navi span.jpn a{
	font-weight:bold;
	color:	#333333;
}
div#mainContents div.article div.stage .group-schedule span.time-navi span.loc,
div#mainContents div.article div.stage .group-schedule span.time-navi span.jpn{
	padding:3px 8px;
}


div#mainContents div.article div.stage .group-schedule div#jpn span.locale-time{
	display:		none;
	
}
div#mainContents div.article div.stage .group-schedule div#locale span.jpn-time{
	display:		none;

}
div#mainContents div.article div.stage .group-schedule div#jpn span.jpn-time{
	font-weight:bold;
}

div#mainContents div.article div.stage .group-schedule div#locale span.time-navi span.loc{
	padding:3px 8px;
 background-color: #ffffff;
}
div#mainContents div.article div.stage .group-schedule div#jpn span.time-navi span.jpn{
	padding:3px 8px;
	background-color: #ffffff;
}

div#mainContents div.article div.stage .group-schedule h4{
	left:		0;
	position:	relative;
	top:		0;
	background-color:	#A3BAE3;
	border-bottom:		1px solid #D6E2F4;
	margin:			0px;
	padding:		3px 0px 3px 5px;
	font-size:		10px;
	color:			#05489A;
}
div#mainContents div.article div.stage .group-schedule h4 span.time-navi{
	bottom:		0px;
	display:	block;
	position:	absolute;
	right:		0px;
	font-weight:normal;
}

div#mainContents div.article div.stage .group-schedule h4.bot span.time-navi{
	top:		0px;
	display:	block;
	position:	absolute;
	right:		0px;
	font-weight:normal;

}




/* Consolation final */

div#content .main-contents-child .consolation-final{
	width:			936px;
	margin:			0px;
	padding:		0px;
	background-image: url("../../../design/tournaments/img/ind_bod_bg_02.gif");
	background-position: left bottom;
	background-repeat: no-repeat;	
}
div#content .main-contents-child .consolation-final table{
	margin:			0px;
	padding:		0px 2px 2px 2px;
	color: #05489A;
	font-size: 10px;
	line-height:1.4;
}
div#content .main-contents-child .consolation-final table tr th {
	background-color: #A3BAE3;
	border-bottom: 1px solid #D6E2F4;
	border-right: 1px solid #D6E2F4;
	margin: 0;
	padding: 6px 0;
	text-align: center;
	width: 20px;
}
div#content .main-contents-child .consolation-final table tr td{
	margin:			0px;
	padding:		0px;
/*	text-align:		center;*/
	background-color:	#ffffff;
	border-right:		none;
	border-bottom:		1px solid #D6E2F4;
}
div#content .main-contents-child .consolation-final table tr.color td{
	background-color:	#F3F6FC;
}


div#content .main-contents-child .consolation-final table tr td img{
	margin: 0 3px;
	vertical-align: middle;
}

div#content .main-contents-child .consolation-final table tr td.date{
	text-align:left;
	padding: 2px 3px;
	width:300px;
}
div#content .main-contents-child .consolation-final table tr td.score{
	text-align:center;
	padding: 2px 90px 2px 3px;
}

div#content .main-contents-child .consolation-final table tr td.date span.locale-time,
div#content .main-contents-child .consolation-final table tr td.date span.jpn-time{
	margin-right:5px;

}


div#content .main-contents-child .consolation-final h3 {
	background-color: #A3BAE3;
	border-bottom: 1px solid #D6E2F4;
	color: #05489A;
	font-size: 10px;
	left: 0px;
	position: relative;
	top: 0;
	font-weight: bold;
}
div#content .main-contents-child .consolation-final h3 span.time-navi {
	bottom: 0;
	display: block;
	font-weight: normal;
	position: absolute;
	right: 10px;
	color: #05489A;
	font-size: 10px;
}

div#content .main-contents-child .consolation-final div#jpn-final{
	display:		none;
}
div#content .main-contents-child .consolation-final div#jpn-final table{
	color:			#333333;
}

div#content .main-contents-child .consolation-final div#locale-final h3 span.time-navi span.loc,
div#content .main-contents-child .consolation-final div#jpn-final h3 span.time-navi span.jpn{
	padding:3px 8px;
	background-color: #ffffff;
}

div#content .main-contents-child .consolation-final div#locale-final h3 span.time-navi span.jpn a,
div#content .main-contents-child .consolation-final div#jpn-final h3 span.time-navi span.loc a{
	color: #ffffff;
}

div#content .main-contents-child .consolation-final div#locale-final span.jpn-time,
div#content .main-contents-child .consolation-final div#jpn-final span.locale-time{
	display:		none;
	
}
div#content .main-contents-child .consolation-final div#jpn-final span.jpn-time{
	font-weight:bold;
}

div#content .main-contents-child .consolation-final div#locale-final span.time-navi span.loc{
	padding:3px 8px;
 background-color: #ffffff;
}
div#content .main-contents-child .consolation-final div#jpn-final span.time-navi span.jpn{
	padding:3px 8px;
	background-color: #ffffff;
}

#content .main-contents-child .article div.past{
	margin:10px 0px;
	text-align:left;
}
#content .main-contents-child .article div.past table tr td{
	text-align:left;
	padding: 2px 3px;
	
}
#content .main-contents-child .article div.past table tr th{
	padding:0px;
	text-align:left;
	padding: 3px 5px;
}

#content .main-contents-child .article span.link {
	background-image: url("../../../design/tournaments/img/_bod_but_alo.gif");
	background-position: 2px 3px;
	background-repeat: no-repeat;
	color: #FFFFFF;
	display: block;
	font-size: 10px;
	font-weight: bold;
	padding: 0px 3px 2px 18px;
}





